@charset "utf-8";
#header {
  width:760px;
  left: 0;
}
#globalNav {
	width:760px;
	position: absolute;
	left: 0;
	z-index: 10;


}
#globalNav ul {
  margin: 0;
  padding: 0;
}
#globalNav li {
  list-style: none;
  margin: 0;
  border-bottom: 1px solid #999999;
  text-align: center;
  color: #ffffff;
  background: #666666;
  font-size: 12px;
}
#globalNav li a {
  display: block;
  padding: 0.2em 0;
  border-left: 1px solid #999999;
  border-right: 1px solid #999999;
  text-decoration: none;
  color: #333333;
  background: #F2F2F2;
}

#globalNav li a:hover,
#globalNav li a:active,
#globalNav li a:focus {
  color: #ffffff;
  background: #0066CC;
}
#gNavi01 {
	width:94px;
	position: absolute;
	left: 94px;
	top: 26px;
	/*visibility: hidden;*/
	display:none;
}
#gNavi02 {
	width:95px;
	position: absolute;
	left: 188px;
	top: 26px;
	/*visibility: hidden;*/
	display:none;
}
#gNavi03 {
	width:115px;
	position: absolute;
	left: 283px;
	top: 26px;
	/*visibility: hidden;*/
	display:none;
}
#gNavi05 {
	width:94px;
	position: absolute;
	left: 572px;
	top: 26px;
	/*visibility: hidden;*/
	display:none;
}
#gNavi06 {
	width:95px;
	position: absolute;
	left: 665px;
	top: 26px;
	/*visibility: hidden;*/
	display:none;
}
#gNavi04 {
}
